<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Mediclinic Pro
 */
$footerlayout = of_get_option('footerlayout');
?>

<div id="footer-wrapper">
    	<div class="container footer">  

<!-- =============================== Column One - 1 =================================== -->
			<?php if($footerlayout=='onecolumn'){ ?>
                <div class="cols-1">    
                     <?php if(!dynamic_sidebar('footer-1')) : ?> 
                          <div class="widget-column-1">                          
                              <?php wp_nav_menu( array( 'theme_location' => 'footer-menu') ); ?>
                          </div>             
                      <?php endif; ?>
                    <div class="clear"></div>
                </div>
            <?php 
            }
             elseif ($footerlayout=='twocolumn'){ ?>

<!-- =============================== Column Two - 2 =================================== -->

            <div class="cols-2">    
               <?php if(!dynamic_sidebar('footer-1')) : ?>  
               <div class="widget-column-1">
					<?php if( of_get_option('abouttitle') != '') { ?>
                        <h5><?php if( of_get_option('abouttitle') != ''){ echo of_get_option('abouttitle');}; ?></h5> 
                    <?php } ?> 
					
                	<?php if( of_get_option('aboutdescription',true) != ''){ ?>
                	  <?php echo of_get_option('aboutdescription'); ?>
                    <?php } ?>	
                <?php /*?><div class="clear"></div> 
                 <?php if( of_get_option('footersocialicon') != '') { echo do_shortcode(of_get_option('footersocialicon')); } ; ?><?php */?>
               <div class="clear"></div> 
              </div>                  
			<?php  endif; ?>
           
              <?php if(!dynamic_sidebar('footer-2')) : ?>
              <div class="widget-column-2">            	
<h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
<div class="contactdetail">
<?php if( of_get_option('address',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-map-marker-alt"></i><div class="separator-div"><?php echo of_get_option('address'); ?></div></div>
<?php } ?>	
<?php if( of_get_option('email',true) != '' ) { ?>
<div class="contact-info-sep"><i class="fas fa-envelope-open-text"></i> <div class="separator-div"><?php echo of_get_option('email',true) ; ?></div></div>
<?php } ?>  
<?php if( of_get_option('phone',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-phone-volume"></i><div class="separator-div"><?php echo of_get_option('phone'); ?></div></div>
<?php } ?>
</div>
 
               </div>
            <?php endif; ?>
                <div class="clear"></div>
            </div><!--end .cols-2-->  
			<?php 
            }
            elseif($footerlayout=='threecolumn'){ ?>
        
<!-- =============================== Column Three - 3 =================================== -->
            <div class="cols-3">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1">            	
					<?php if( of_get_option('abouttitle') != '') { ?>
                        <h5><?php if( of_get_option('abouttitle') != ''){ echo of_get_option('abouttitle');}; ?></h5> 
                    <?php } ?> 
					<?php if( of_get_option('aboutdescription',true) != ''){ ?>
                	  <?php echo of_get_option('aboutdescription'); ?>
                    <?php } ?>	                   
                <?php /*?><div class="clear"></div> 
               <?php if( of_get_option('footersocialicon') != '') { echo do_shortcode(of_get_option('footersocialicon')); } ; ?><?php */?>
               <div class="clear"></div> 
              </div>                  
			<?php  endif; ?>
           
              <?php if(!dynamic_sidebar('footer-2')) : ?>
             	 <div class="widget-column-2"> 
  <h5><?php if( of_get_option('letestpoststitle') != ''){ echo of_get_option('letestpoststitle');}; ?></h5>
                <?php wp_nav_menu( array( 'theme_location' => 'footer-menu') ); ?>
              	 </div>
            	<?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?>
              <div class="widget-column-3"> 
              <h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
<div class="contactdetail">
<?php if( of_get_option('address',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-map-marker-alt"></i><div class="separator-div"><?php echo of_get_option('address'); ?></div></div>
<?php } ?>	
<?php if( of_get_option('email',true) != '' ) { ?>
<div class="contact-info-sep"><i class="fas fa-envelope-open-text"></i> <div class="separator-div"><?php echo of_get_option('email',true) ; ?></div></div>
<?php } ?>  
<?php if( of_get_option('phone',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-phone-volume"></i><div class="separator-div"><?php echo of_get_option('phone'); ?></div></div>
<?php } ?>
</div>    
              
             </div>
            <?php endif; ?>
                
                    <div class="clear"></div>
            </div><!--end .cols-3-->  
            <?php
            }
            elseif($footerlayout=='fourcolumn'){ ?>

<!-- =============================== Column Fourth - 4 =================================== -->
          
    		<div class="cols-4">    
                <?php if(!dynamic_sidebar('footer-1')) : ?>  
                <div class="widget-column-1">                
					<?php if( of_get_option('abouttitle') != '') { ?>
                        <h5><?php if( of_get_option('abouttitle') != ''){ echo of_get_option('abouttitle');}; ?></h5> 
                    <?php } ?>
                	<?php if( of_get_option('aboutdescription',true) != ''){ ?>
                	  <?php echo of_get_option('aboutdescription'); ?>
                    <?php } ?>	
                <?php /*?><div class="clear"></div> 
                 <?php if( of_get_option('footersocialicon') != '') { echo do_shortcode(of_get_option('footersocialicon')); } ; ?><?php */?>
               <div class="clear"></div> 
                
              </div>                  
			<?php  endif; ?>
           
			<?php if(!dynamic_sidebar('footer-2')) : ?>
             <div class="widget-column-3"> 
               <h5><?php if( of_get_option('letestpoststitle') != ''){ echo of_get_option('letestpoststitle');}; ?></h5>
               <?php wp_nav_menu( array( 'theme_location' => 'footer-menu') ); ?>
             </div>
            <?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-3')) : ?> 
              <div class="widget-column-2">
                    <h5><?php if( of_get_option('footergallerytitle') != ''){ echo of_get_option('footergallerytitle');}; ?></h5>
                    <?php if( of_get_option('footerphotogallery') != '') { echo do_shortcode(of_get_option('footerphotogallery')); } ; ?> 
              </div>             
            <?php endif; ?>
                
            <?php if(!dynamic_sidebar('footer-4')) : ?>
              <div class="widget-column-4">
<h5><?php if( of_get_option('contacttitle') != ''){ echo of_get_option('contacttitle');}; ?></h5>
<div class="contactdetail">
<?php if( of_get_option('address',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-map-marker-alt"></i><div class="separator-div"><?php echo of_get_option('address'); ?></div></div>
<?php } ?>	
<?php if( of_get_option('email',true) != '' ) { ?>
<div class="contact-info-sep"><i class="fas fa-envelope-open-text"></i> <div class="separator-div"><?php echo of_get_option('email',true) ; ?></div></div>
<?php } ?>  
<?php if( of_get_option('phone',true) != ''){ ?>
<div class="contact-info-sep"><i class="fas fa-phone-volume"></i><div class="separator-div"><?php echo of_get_option('phone'); ?></div></div>
<?php } ?>
</div>
               </div>
            <?php endif; ?>

            <div class="clear"></div>
                </div><!--end .cols-4-->
             <?php } ?>  
            <div class="clear"></div>
        
        </div><!--end .container-->
     
        <div class="copyright-wrapper">
        	<div class="container">            	
                <div class="designby"><?php if( of_get_option('copytext',true) != ''){ echo of_get_option('copytext',true); }; ?></div>
				<div class="copyrightby"><?php if( of_get_option('ftlink', true) != ''){echo of_get_option('ftlink',true);}; ?></div>
           		<div class="clear"></div>
            </div> 
       </div>
       
    </div>    
<?php if( of_get_option('backtotop') != '') { echo do_shortcode(of_get_option('backtotop')); } ; ?>
<?php wp_footer(); ?>
</div>
</body>
</html>