<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package Housing Pro
 */
?>
<div id="sidebar" <?php if( is_page_template('template-parts/blog-post-left-sidebar.php')){?> style="float:left;"<?php } ?>>
    
    <?php if ( ! dynamic_sidebar( 'sidebar-1' ) ) : ?>
   
       <aside id="categories" class="widget widget_categories">
        <h3 class="widget-title"><span class="widget-title-tab"><?php _e( 'Category', 'housing-pro' ); ?></span></h3>
            <ul>
                <?php wp_list_categories('title_li=');  ?>
            </ul>
        </aside>
        
      
        <aside id="archives" class="widget widget_archive">
         <h3 class="widget-title"><span class="widget-title-tab"><?php _e( 'Archives', 'housing-pro' ); ?></span></h3>
            <ul>
                <?php wp_get_archives( array( 'type' => 'monthly' ) ); ?>
            </ul>
        </aside>       
    <?php endif; // end sidebar widget area ?>
	
</div><!-- sidebar -->